BODY {
	BACKGROUND-COLOR: #ffe8c8; FONT-FAMILY: Arial, Helvetica, Sans-serif; FONT-SIZE: 11pt;
      margin-left: 0px;
      margin-top: 0px;  
      margin-right: 0px;
      margin-bottom: 0px;  

}
A:link {
	COLOR: #960018; TEXT-DECORATION: none
}
A:visited {
	COLOR: #b75b00; TEXT-DECORATION: none
}
A:active {
	COLOR: #960018
}
A:hover {
	COLOR: #960018; TEXT-DECORATION: underline
}

TABLE {text-align: left;
       color:	#000000;
       font-family: arial; 
       font-size: 11pt;}

.toplist {position: absolute; 
       width: 88px; 
       top: 100px; 
       left: 440px;
       }


.evina {position: absolute; 
       width: 145px; 
       top: 0px; 
       left: 0px;
       }

.titul {position: absolute; 
       width: 625px; 
       top: 0px; 
       left: 145px;
       }

.menu
       {position: absolute; 
       width: 73px; 
       top: 105px; 
       left: 24px;
       padding-left: 0px; 
       }


.hlavni {position: absolute; 
       width: 565px; 
       top: 105px; 
       left: 106px;
       }

.vedlejsi {position: absolute; 
       width: 565px; 
       top: 5px; 
       left: 178px;
       }




.komiks {position: absolute; 
       width: 665px; 
       top: 105px; 
       left: 106px;
       }



.just {
	text-align: justify; }  





.popisek	{
	padding: 0px 0px 0px 0px;
      margin: 0px 0px 0px 170px;
       }

.obrazek	{
	padding: 0px 0px 0px 0px;
      margin: 0px 0px 0px 0px;
      width: 170px; 
      float: left;
      }

.obrazekapopisek
      { padding: 0px 0px 0px 0px;
        margin: 10px 0px 0px 0px;
        clear: both;}



.adresa	{
	padding: 0px 0px 0px 0px;
      margin: 0px 0px 0px 98px;
       }

.banner	{
	padding: 0px 0px 0px 0px;
      margin: 0px 0px 0px 0px;
      width: 98px; 
      float: left;
      }



.ksichtik	{
	padding: 0px 0px 0px 0px;
      margin: 0px 0px 0px 216px;
       }

.jmenoaprijmeni	{
	padding: 0px 0px 0px 0px;
      margin: 0px 0px 0px 0px;
      width: 206px; 
      float: left;
      text-align: left;
      }



.galerieleft	{
	padding: 0px 0px 0px 0px;
      margin: 0px 0px 0px 0px;
      text-align: left;
      }

.galerie
     {margin: 5px 5px 0px 0px;
      }



.cpetrnovy
      {clear: both;
       text-align: center;
      }


.komixomat	{
      text-align: left;
      background-color: white;
      width: 440px; 
      }


.rightnext	{
      float: right;
      text-align: right;
      width: 150px;
     }



